#column_left{
	width:674px;
	margin-bottom: 50px;
	position: relative
}
#story_title h2{
	font-size:150%;
	margin-bottom: 10px;
	font-weight: bolder
	
}

#story_body{
margin-bottom: 30px;
min-height: 300px;
}
#related_stories{
border-bottom: 1px solid silver;
border-top: 1px solid silver;
padding-bottom: 10px;
padding-top: 10px;
}
#tags{
padding-top: 20px;
font-weight: normal !important;
margin-bottom: 20px;
}
.full_story_img{
margin-bottom: 10px;
width: 100%;
border: 1px solid #BDBDBD
}
#caption{font-size: 85%;font-style: italic;color: #9b9b9b;padding:5px 0px;margin-bottom: 10px;border-bottom:#9b9b9b 1px solid}
#share_btn{padding: 5px;border: 1px solid #d6d6d6;background: url("../images/eAdmin/headerBar.jpg") repeat-x scroll center bottom transparent;width:475px}
#bottom_ad{padding: 5px;border: 1px solid #d6d6d6;width:475px}

#blog_comments {
    background-color: #F6E9D8;
    border-bottom: 4px solid #A7A59B;
    height: 110px;
    padding: 10px;
    width: 474px;
}
#comment_txt {
    margin-bottom: 5px;
}

#comment_btn {
    width: 474px;
}
#comment_btn #com_btn {
    background: url("../images/eAdmin/headerBar.jpg") repeat-x scroll center bottom transparent;
    border: 1px solid #CCCCCC;
    float: right;
    padding: 4px;
    text-align: center;
    width: 60px;
    cursor: pointer
}
#com_btn_signup {
    background: url("../images/eAdmin/headerBar.jpg") repeat-x scroll center bottom transparent;
    border: 1px solid #CCCCCC;
    padding: 7px;
    text-align: center;
    width: 60px;
    margin-left: 10px;
    cursor: pointer
}
#blog_comments #comment_txt textarea {
    border: 1px solid #9E9E9E;
    height: 62px;
    padding: 4px;
    width: 464px;
}

textarea {
    overflow: auto;
    resize: none;
}
#related_stories h1{
margin-bottom: 20px !important;
}
#related_stories ul{
margin-left: 20px;
list-style:square;

}
.cat_smal_img ul li,#related_stories ul li{

color: #A7A59B;
}

#cat_mid_story,#cat_mid{
width: 486px;
}
#cat_mid_story{
	 border-left: 1px dotted #A7A59B; 
	padding-left: 10px;
	margin-left: 170px
}
#cat_mid_story img{
	max-width: 100%
}
.s2 a img,.s1 a img{width: 233px;}
.s1{
float: right;
overflow-x: hidden

}
.cat_smal_img{
width: 235px;
overflow-x: hidden;
}
.s2{
float: left;
overflow-x: hidden
}

.cat_feature{
height:400px;

margin-bottom: 20px
}
.cat_smal_img h2{
margin-bottom: 5px

}
.cat_smal_img ul{
list-style: square;
margin-left: 16px;
}

.cat_smal_img ul li a{
font-size: 90%  !important;
font-weight: normal !important;
}
#featured_cat_vid{
margin-bottom: 30px;
padding-bottom: 20px;
border-bottom: 1px solid  #cdcdcd;
}
.cat_header{
    width: 100%;
	border-bottom: 4px solid #A7A59B;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 160%
}
.cat_header_a{
	
	margin-bottom: 5px;
}
.cat_header_a a{
	font-size: 160%;
}
.mid_left_inner_id {
    background-color: #e0dfe0;
    border: 1px solid #FFFFFF;
    font-size: 12px;
    min-height: 115px;
    padding: 10px;
    position: relative;
    width: 462px;
    height: 320px
}
.container_alpha *{font-size: 97% !important;color:#666666;font-family: BentonSans,Helvetica,Arial,sans-serif !important}
.gs_3{width: 230px;float: left;padding-top: 10px;height: 140px}
.gs_3 section{padding: 10px 0}
#land-date{font-weight: 700;font-size: 120% !important}
.gs_3 h5{font-size: 100% !important;border-bottom: 1px solid #A7A59B;text-align: center}
.gs_3 h5 span{margin-left: 6px;display: none}
.numeric{color: #333333}
.positive-movement{color: #3fc704;padding-left: 12px;background: url(../images/site_bg/green_up.png) no-repeat left center}
.negative-movement{color: #f70b0b;padding-left: 12px;background: url(../images/site_bg/red_down.png) no-repeat left center}
#zse-gains tr td:first-child{color: #6c3905;font-weight:700 !important;font-size: 80% !important}
#zse-foreign tr td:first-child{color: #0385ac;font-weight:700 !important;font-size: 80% !important}
.top-mini-table tbody tr td:first-child{color:#3a465c;font-weight:700 !important;font-size: 80% !important}
#todays-foreign,#todays-gainers{border-left: 1px solid #A7A59B; padding-left: 10px;}
tspan{font-size: 12px}
.highcharts-axis{margin-bottom: 10px}
#stock_container{min-width: 336px; height: 200px; margin: 0 auto}
